[sword-devel] BPBible 0.2

Pierre Amadio pierre.amadio at laposte.net
Fri Mar 21 07:03:54 MST 2008

Hi there.

On Sat, Mar 22, 2008 at 12:31:23AM +1100, Ben Morgan wrote:
> There are no Linux binaries available, but it's reasonably easy to build (I
> hope).

I'm still running on an old ubuntu dapper (long term support).
I'll reinstall a more recent one as soon as the next long term support
is released. Meanwhile, the binding do not compile because they do not
find a recent enough version of sword. 

In sword-swig-r2147/package, the autogen.sh file needs to be 'dos2unix'ed
before it can be used.

Talking about the python wrapper, do you know if the change you posted
some monthes ago have bee pushed in the main svn tree ?


As far as i have understood, the changes in installmgr.h have been
commited but the modification to make in sword.i and the new
installmgr.i are still not there.

It would be cool to have them in the main project.

Thanks for your work !

More information about the sword-devel mailing list